.ban{float:left;width:100%;margin-bottom: 33px;background:#000}
.ban .row{max-width:100%;}
.ban .ic{float:left;background:#000;width:100%;}
.ban .lb{float:left;width:49.46%}
.ban .lb img{width:100%}
.ban .rb{float:right;width:50.53%;position: relative;}
.ban .btndownload{padding-top:18px;position: absolute;bottom:10%;left:9.79%;font-family:"Roboto";font-size:24px;font-weight:700;text-align:center;width:414px;height:69px;background:#f7ec25;color:#15253b;letter-spacing:2px;text-transform:uppercase}
.ban .btndownload:before{width:35px;height:33px;display:inline-block;vertical-align:top;background:url("../images/ic_download.png") 0 0 no-repeat;content:" ";margin-right:21px}
.ban .btndownload:hover{background:#ebe00b}


.sec.s1{background:#003a89}
.sec.s1 .box{float:left;min-height:900px}
.sec.s1 .box.leftbox{width:44%;background:url("../images/leftbox-blue.jpg") right top no-repeat #003a89;}
.sec.s1 .box.leftbox h2{margin-bottom:38px;color:#fff;font-size:40px;font-weight:700;font-family:"Roboto";}
.sec.s1 .box.leftbox .ic{max-width:607px;width:100%;float:right;margin:67px 75px 0 0}
.sec.s1 .box.leftbox .lbl{font-size:22px;color:#8db4e8;font-weight:700;font-family:"Roboto";display:block;margin-bottom:12px}
.sec.s1 .box.leftbox input[type="text"],
.sec.s1 .box.leftbox input[type="email"]{margin-bottom:20px;background:#fff;border:none;height:64px;color:#333;display:block;width:100%;font-family:"Roboto";font-size:18px}
.sec.s1 .box.leftbox ul{display:block;margin:44px 0 21px ;padding:0px;list-style:none}
.sec.s1 .box.leftbox ul li{display:block;margin-bottom:7px}
.sec.s1 .box.leftbox ul li label{color:#fff;font-size:20px;font-family:"Roboto";font-weight:400;position: relative;padding-left:15px}
.sec.s1 .box.leftbox ul li label:before{width:24px;height:24px;position: absolute;content:" ";background:#fff;left:0px;top:6px}
.sec.s1 .box.leftbox ul li label.active:after{width:20px;height:20px;top:8px;left:2px;background:#ff5a00;content: " ";position: absolute;}
.sec.s1 .box.leftbox ul li label input{opacity:0;display:none}
.sec.s1 .box.leftbox ul li label span{display:inline-block;width:100%;max-width:calc(100% - 30px);line-height: 1.6em;margin-left:30px}
.sec.s1 .box.leftbox .btn{width:325px;height:91px;font-size:30px;margin-top:26px;letter-spacing:8px}
.sec.s1 .box.rightbox{width:56%;background:#fff;padding-bottom:92px}
.sec.s1 .box.rightbox .ic{float:left;margin:66px 0 0 72px;max-width:723px;padding-right:20px}
.sec.s1 .box.rightbox .ic img{margin-bottom:58px}
.sec.s1 .box.rightbox .ic h3{color:#0c4085;font-size:40px;font-weight:700;margin-bottom:50px;text-transform:uppercase}
.sec.s1 .box.rightbox .ic ul{display:block;list-style:none;margin:0px;padding:0px}
.sec.s1 .box.rightbox .ic ul li{color:#545454;font-size:20px;font-weight:300;line-height: 1.55em;font-family:"Roboto";margin-bottom:40px;display:block;background:url("../images/chk.jpg") 0 2px no-repeat;padding:0 0 0 44px}

@media screen and (min-width: 1600px){

  
}
@media screen and (max-width: 1599px){
  .sec.s1 .box.leftbox .ic{max-width:500px}
  .sec.s1 .box.leftbox ul li label span{font-size:18px}
}

@media screen and (max-width: 1440px){
  
  .sec.s1 .box.leftbox .ic{max-width:400px}
  .sec.s1 .box.rightbox .ic h3,
  .sec.s1 .box.leftbox h2{font-size:32px}
}
@media screen and (max-width: 1279px){
  .ban .btndownload{bottom:9%}
  
  .sec.s1 .box.leftbox .ic{max-width:320px;margin:40px 40px 0 0}
  .sec.s1 .box.rightbox .ic{margin:40px 0px 0 40px }
  .sec.s1 .box.leftbox .btn{max-width:200px;height:46px;font-size:18px}
  .sec.s1 .box.leftbox .lbl{font-size:18px}
  .sec.s1 .box.leftbox input[type="text"],
  .sec.s1 .box.leftbox input[type="email"]{height:52px}
  .sec.s1 .box.leftbox .btn{letter-spacing:3px}
  .sec.s1 .box.rightbox .ic .desc p{font-size:16px}
  .sec.s1 .box.leftbox ul li label span{font-size:16px}
  .sec.s1 .box.rightbox .ic ul li{font-size:16px}
  .ban .btndownload{height:50px;font-size:20px;padding-top:11px;width:361px}
  .ban .btndownload:before{width:27px;background-size:100%}
}

@media screen and (max-width: 1023px){
  .sec.s1 .box.rightbox .ic h3,
  .sec.s1 .box.leftbox h2{text-align:center}
  .sec.s1 .box.rightbox .ic h3{margin:0px;display:block;text-align:center;margin-bottom:30px}
  .sec.s1 .box.leftbox{width:100%;min-height:auto;padding-bottom:40px}
  .sec.s1 .box.rightbox{width:100%;}
  .sec.s1 .box.rightbox .ic,
  .sec.s1 .box.leftbox .ic{float:none;max-width:600px;margin:50px auto 0}
}
@media screen and (max-width: 866px){
  .ban .rb,
  .ban .lb{width:100%;}
  .ban .row{max-width:800px;}
  .sec.s1 .box.rightbox .ic img{display:block;margin:0 auto 40px;max-width:400px;width:100%}

}
@media screen and (max-width: 768px){
  .sec.s1 .box.leftbox .ic{float:none;max-width:500px;margin:50px auto 0}
}


@media screen and (max-width: 639px){
  .ban .btndownload{letter-spacing:0px;width:100%;max-width:244px;font-size:16px;padding-top:13px}
  .ban .btndownload:before{width:20px;margin-top:2px;margin-right:8px}
  .ban .rb{padding-bottom:20px}
  .sec.s1 .box.rightbox .ic .icon{display:block;margin:0 auto 30px;float:none}
  .sec.s1 .box.rightbox .ic .desc{width:100%;}
  .sec.s1 .box.rightbox .ic h3,
  .sec.s1 .box.leftbox h2{font-size:21px}
  .sec.s1 .box.leftbox .ic{max-width:290px;}
  .sec.s1 .box.rightbox .ic{max-width:100%;width:100%;padding:0 20px}

}
@media screen and (max-width: 320px){
 
  
}